Commit e49609da authored by AlmAck's avatar AlmAck

nvidia-3xx-lts sync version against nvidia-3xx-utils

parent f4592871
......@@ -4,7 +4,7 @@
source ../linux-lts.conf
pkgname=nvidia-304xx-lts
pkgver=304.135
pkgver=304.137
pkgrel=1
pkgdesc="NVIDIA drivers for linux."
arch=('x86_64')
......@@ -16,7 +16,7 @@ license=('custom')
install=nvidia.install
_pkg="NVIDIA-Linux-${arch}-${pkgver}-no-compat32"
source=("http://us.download.nvidia.com/XFree86/Linux-${arch}/${pkgver}/${_pkg}.run")
md5sums=('8ee9bd0b020508bca9953181811422fa')
md5sums=('485506ee6a7c54780488dacddf1d56b1')
prepare() {
cd "${srcdir}"
......
......@@ -4,7 +4,7 @@
source ../linux-lts.conf
pkgname=nvidia-340xx-lts
pkgver=340.102
pkgver=340.104
pkgrel=1
pkgdesc="NVIDIA drivers for linux."
arch=('x86_64')
......@@ -16,7 +16,7 @@ license=('custom')
install=nvidia.install
_pkg="NVIDIA-Linux-x86_64-${pkgver}-no-compat32"
source=("http://us.download.nvidia.com/XFree86/Linux-x86_64/${pkgver}/${_pkg}.run")
md5sums=('81e720487caa2823586b32659da9acc1')
md5sums=('efbd37cde63d50f657d55a6f2b321142')
prepare() {
sh "${_pkg}.run" --extract-only
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment